go.mod 162 B

12345678
  1. module github.com/google/gopacket
  2. go 1.12
  3. require (
  4. golang.org/x/net v0.0.0-20190404232315-eb5bcb51f2a3
  5. golang.org/x/sys v0.0.0-20190405154228-4b34438f7a67
  6. )